[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: NPTL binaries



On Wed, 2003-02-12 at 01:11, Ulrich Drepper wrote:
> Hrvoje Niksic wrote:
> 
> > I wonder if anyone has RPMs of NPTL-enabled glibc binaries that install
> > on "Phoebe" -- I believe the beta has a fairly old (and likely obsolete)
> > version of NPTL.
> 
> The rawhide binaries are more recent.  And whatever you can get from
> rawhide reflects very much what the current status.

Excellent.  So all I need to do is download glibc{,-common,-devel}*rpm
from Rawhide and rpm -Uvh them on my existing Phoebe installation?

> As for building it yourself: the normal tools which come with Phoebe
> should be sufficient.  gcc 3.2.1-1 or later, binutils 2.13.90.0.16-3 or
> later.

If building with these tools fails, should I report that as a bug?  If
so, to which address?






[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]